<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'vi', version '2.2'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Kiểm soát quyền truy cập';
$string['actionaftercorrectanswer'] = 'Bước tiếp theo sau khi trả lời đúng';
$string['actionaftercorrectanswer_help'] = 'Sau khi trả lời câu hỏi đúng, có 3 lựa chọn dành cho các trang tiếp theo:

* Bình thường - Tiếp tục bài học
* Hiển thị trang không xem được - Các trang hiển thị theo thứ tự ngẫu nhiên mà không trang nào được xuất hiện hai lần
* Hiển thị trang chưa trả lời - Các trang hiển thị theo thứ tự ngẫu nhiên và trang nào chứa các câu hỏi chưa được trả lời sẽ xuất hiện lại.';
$string['actions'] = 'Các bước';
$string['activitylinkname'] = 'Đi tới {$a}';
$string['addabranchtable'] = 'Thêm một trang nội dung';
$string['addanendofbranch'] = 'Thêm một điểm cuối của nhánh';
$string['addanewpage'] = 'Thêm một trang mới';
$string['addaquestionpage'] = 'Thêm một trang câu hỏi';
$string['addaquestionpagehere'] = 'Thêm một trang câu hỏi ở đây';
$string['addbranchtable'] = 'Thêm một trang nội dung';
$string['addcluster'] = 'Thêm một nhóm';
$string['addedabranchtable'] = 'Đã thêm một trang nội dung';
$string['addedanendofbranch'] = 'Đã thêm một điểm cuối của nhánh';
$string['addedaquestionpage'] = 'Đã thêm một trang câu hỏi';
$string['addendofcluster'] = 'Thêm một kết thúc của nhóm';
$string['addpage'] = 'Thêm một trang';
$string['answer'] = 'Đáp án';
$string['answeredcorrectly'] = 'Câu trả lời hoàn toàn đúng .';
$string['answersfornumerical'] = 'Các đáp án bằng số nên có một khoảng giới hạn giá trị từ giá trị nhỏ nhất đến giá trị lớn nhất';
$string['arrangebuttonshorizontally'] = 'Sắp xếp các nút phân nhánh theo chiều ngang ở chế độ slideshow?';
$string['attempt'] = 'Lần thử: {$a}';
$string['attempts'] = 'Các lần thử';
$string['attemptsdeleted'] = 'Các lần làm bài bị xóa';
$string['attemptsremaining'] = 'Bạn có {$a} lần thử còn lại';
$string['available'] = 'Thời gian bắt đầu';
$string['averagescore'] = 'Điểm trung bình';
$string['averagetime'] = 'Thời gian trung bình';
$string['branch'] = 'Nội dung';
$string['branchtable'] = 'Nội dung';
$string['cancel'] = 'Hủy';
$string['cannotfindanswer'] = 'Lỗi: không tìm thấy câu trả lời';
$string['cannotfindattempt'] = 'Lỗi: không tìm thấy bài làm thử';
$string['cannotfindessay'] = 'Lỗi: không tìm thấy bài luận';
$string['cannotfindfirstgrade'] = 'Lỗi: không tìm thấy điểm';
$string['cannotfindfirstpage'] = 'Không tìm thấy trang đầu tiên';
$string['cannotfindgrade'] = 'Lỗi: không tìm thấy điểm';
$string['cannotfindnewestgrade'] = 'Lỗi: không tìm thấy điểm mới nhất';
$string['cannotfindnextpage'] = 'Đã lưu bài: Không tìm thấy trang tiếp theo';
$string['cannotfindpages'] = 'Không tìm thấy các trang bài học';
$string['cannotfindpagetitle'] = 'Xác nhận xóa: không tìm thấy tiêu đề trang';
$string['cannotfindpreattempt'] = 'Không tìm thấy bản lưu của trang trước!';
$string['cannotfindrecords'] = 'Lỗi: không tìm thấy các bản lưu bài học';
$string['cannotfinduser'] = 'Lỗi: không tìm thấy người dùng';
$string['canretake'] = '{$a} có thể lặp lại';
$string['casesensitive'] = 'Phân biệt dạng chữ';
$string['checkbranchtable'] = 'Kiểm tra bảng phân nhánh';
$string['checkedthisone'] = 'Điều đó được kiểm tra .';
$string['checknavigation'] = 'Kiểm tra tính thực thi';
$string['checkquestion'] = 'Kiểm tra câu hỏi';
$string['classstats'] = 'Các thống kê lớp';
$string['clicktodownload'] = 'Hãy nhấn vào đường liên kết sau đây để tải file xuống.';
$string['clicktopost'] = 'Kích vào đây để gửi điểm của bạn lên danh sách các điểm cao.';
$string['clusterjump'] = 'Unseen Question within a Cluster';
$string['clustertitle'] = 'Cluster';
$string['collapsed'] = 'Bị sập';
$string['comments'] = 'Bình luận của bạn';
$string['completed'] = 'Được hoàn thành';
$string['completederror'] = 'Hoàn thành bài học';
$string['completethefollowingconditions'] = 'Trước khi tiến hành, bạn phải hoàn thành những điều kiện sau đây <b>{$a}</b> ở trong bài học.';
$string['configmaxanswers'] = 'Mặc định số lượng tối đa các câu trả lời cho mỗi trang';
$string['configslideshowheight'] = 'Nếu được kích hoạt thì cài đặt chiều cao của slide';
$string['configslideshowwidth'] = 'Nếu được kích hoạt thì cài đặt chiều rộng của slide';
$string['confirmdelete'] = 'Xóa trang';
$string['confirmdeletionofthispage'] = 'Xác nhận việc xóa bảng này';
$string['congratulations'] = 'Chúc mừng bạn';
$string['continue'] = 'Tiếp tục';
$string['continuetoanswer'] = 'Tiếp tục thay đổi các câu trả lời.';
$string['continuetonextpage'] = 'Trang tiếp theo';
$string['correctanswerjump'] = 'Chuyển sang câu trả lời đúng';
$string['correctanswerscore'] = 'Điểm số câu trả lời đúng';
$string['correctresponse'] = 'Trả lời đúng';
$string['credit'] = 'Công nhận';
$string['customscoring'] = 'Điểm số dành cho khách hàng';
$string['customscoring_help'] = '<p>Thiết lập này cho phép bạn gán một điểm số cho mỗi câu trả lời. Điểm cho câu
trả lời có thể có giá trị âm hoặc dương. Các câu hỏi nhập vào sẽ được tự động gán 1 điểm
nếu nó được trả lời đúng và 0 điểm nếu sai, tuy nhiên bạn vẫn có thể thay
đổi thiết lập này sau khi nhập câu hỏi.</p>';
$string['deadline'] = 'Thời gian kết thúc';
$string['deleteallattempts'] = 'Xóa toàn bộ các bài làm thử trong bài học';
$string['deletedpage'] = 'Đã xóa trang';
$string['deleting'] = 'Đang xóa';
$string['deletingpage'] = 'Đang xóa trang : {$a}';
$string['dependencyon'] = 'Dựa trên';
$string['description'] = 'Mô tả';
$string['detailedstats'] = 'Các thống kê chi tiết';
$string['didnotanswerquestion'] = 'Không trả lời câu hỏi này.';
$string['didnotreceivecredit'] = 'Không nhận chứng chỉ';
$string['displaydefaultfeedback_help'] = 'Nếu kích hoạt, thì sẽ xuất hiện phản hồi mặc định "Đây là câu trả lời đúng" hoặc "Đây là câu trả lời sai" khi không tìm thấy câu trả lời của một câu hỏi nhất định.';
$string['displayhighscores'] = 'Hiển thị các điểm cao';
$string['displayinleftmenu'] = 'Hiển thị kiểu thực đơn bên trái?';
$string['displayleftmenu'] = 'Hiển thị thực đơn bên trái';
$string['displayofgrade'] = 'Hiển thị điểm  (chỉ dành cho học viên)';
$string['displayreview'] = 'Cho phép lựa chọn làm lại câu hỏi';
$string['displayscorewithessays'] = 'Bạn nhân {$a->score} trong số {$a->tempmaxgrade} đối với những câu hỏi được tự động cho điểm.<br>Của bạn {$a->essayquestions} câu hỏi sẽ được cho điểm và được thêm  <br> vào số điểm cuối cùng của bạn .<br><br>Điểm số hiện tại của bạn không bao gồm câu hỏi có câu trả lời ngắn là {$a->score} {$a->grade}';
$string['displayscorewithoutessays'] = 'Điểm của bạn là {$a->score}  (trong số {$a->grade} ).';
$string['edit'] = 'Chỉnh sửa';
$string['editingquestionpage'] = 'Đang chỉnh sửa {$a} câu hỏi';
$string['editlessonsettings'] = 'Soạn thảo các thiết lập cho bài học';
$string['editpage'] = 'Chỉnh sửa các nội dung của trang';
$string['editpagecontent'] = 'Chỉnh sửa các nội dung của trang';
$string['email'] = 'Email';
$string['emailallgradedessays'] = 'Gửi email tới TẤT CẢ các bài luận được chấm điểm';
$string['emailgradedessays'] = 'Gửi email tới những bài luận được chấm điểm';
$string['emailsuccess'] = 'Gửi email thành công';
$string['emptypassword'] = 'Không để trống phần mật khẩu';
$string['endofbranch'] = 'Kết thúc nhánh';
$string['endofclustertitle'] = 'Kết thúc của nhóm';
$string['endoflesson'] = 'Kết thúc bài học';
$string['enteredthis'] = 'Nhập vào đây.';
$string['entername'] = 'Nhập vào một tên riêng';
$string['enterpassword'] = 'Vui lòng gõ vào mật khẩu :';
$string['eolstudentoutoftime'] = 'Chú ý:  Bạn không được thực hiện quá thời gian của bài này.Câu trả lời cuối cùng của bạn sẽ không được tính nếu nó được trả lời ngoài thời gian quy định';
$string['eolstudentoutoftimenoanswers'] = 'Bạn không trả lời bất kỳ câu hỏi nào. Bạn sẽ nhận được không điểm.';
$string['essay'] = 'Bài luận';
$string['essayemailsubject'] = 'Điểm của bạn đối với {$a} câu hỏi';
$string['essays'] = 'Các bài luận';
$string['essayscore'] = 'Điểm bài luận';
$string['fileformat'] = 'Định dạng File';
$string['finish'] = 'Hoàn thành';
$string['firstanswershould'] = 'Câu trả lời đầu tiên nên chuyển tới "đúng " trang';
$string['firstwrong'] = 'Rất tiếc bạn không thể nhận điểm bởi vì câu trả lời của bạn sai. Bạn có muốn  Would you like to keep guessing, just for the sheer joy of learning (but for no point credit)?';
$string['full'] = 'Đã mở rộng';
$string['general'] = 'Chung';
$string['gotoendoflesson'] = 'Đi tới phần cuối của bài học';
$string['grade'] = 'Điểm';
$string['gradebetterthan'] = 'Điểm cao hơn (%)';
$string['gradebetterthanerror'] = 'Nhận được điểm cao hơn {$a}%';
$string['gradeessay'] = 'Tính điểm các câu hỏi dạng luận';
$string['gradeis'] = 'Điểm số là  {$a}';
$string['gradeoptions'] = 'Các lựa chọn chấm điểm';
$string['handlingofretakes'] = 'Cách tính điểm dựa theo:';
$string['havenotgradedyet'] = 'Chưa có điểm .';
$string['here'] = 'tại đây';
$string['highscore'] = 'Điểm cao';
$string['hightime'] = 'High Time';
$string['importcount'] = 'Đang nhập {$a} câu hỏi';
$string['importquestions'] = 'Nhập các câu hỏi';
$string['insertedpage'] = 'Đã điền thêm trang';
$string['invalidfile'] = 'FIle không hợp lệ';
$string['invalidid'] = 'Không thông qua bất kì ID module khóa học hoặc ID bài học nào';
$string['invalidlessonid'] = 'Sai ID bài học';
$string['invalidpageid'] = 'ID trang không hợp lệ';
$string['jump'] = 'Chuyển';
$string['jumps'] = 'Di chuyển';
$string['jumps_help'] = 'Mỗi câu trả lời (cho các câu hỏi) hoặc mô tả (cho nội dung của các trang) có một bước chuyển phù hợp. Bước chuyển có thể ở mức tương đối, ví dụ ở trong trang này hoặc trang kế tiếp, hoặc tuyệt đối, bằng cách định rõ bất kì trang nào trong bài học.';
$string['jumpsto'] = 'Chuyển sang <em>{$a}</em>';
$string['leftduringtimed'] = 'Bạn đã thoát ra trong thời gian bài học.<br /> Vui lòng kích vào nút tiếp tục để bắt đầu lại bài học .';
$string['leftduringtimednoretake'] = 'Bạn đã thoát ra trong thời gian  bài học và vì thế ban <br /> không được phép làm lại hoặc tiếp tục bài học .';
$string['lesson:edit'] = 'Chỉnh sửa một hoạt động của bài học';
$string['lesson:manage'] = 'Quản lí hoạt động trong một bài học';
$string['lessonclosed'] = 'Bài học này kết thúc  {$a}.';
$string['lessoncloses'] = 'Bài học kết thúc';
$string['lessoncloseson'] = 'Bài học kết thúc vào lúc {$a}';
$string['lessonformating'] = 'Đang định dạng bài học';
$string['lessonmenu'] = 'Bảng chọn trong bài học';
$string['lessonnotready'] = 'Bài học chưa mở. Xin hãy liên hệ tới {$a} của bạn';
$string['lessonnotready2'] = 'Bài học này chưa được mở.';
$string['lessonopen'] = 'Bài học sẽ bắt đầu  {$a}.';
$string['lessonopens'] = 'Bài học mở';
$string['lessonpagelinkingbroken'] = 'Không tìm thấy trang đầu. Có lẽ đường liên kết trang của bài học bị hỏng. Xin hãy liên hệ với quản trị viên.';
$string['lessonstats'] = 'Thống kê bài học';
$string['loginfail'] = 'Đăng nhập thất bại, vui lòng thử lại..';
$string['lowscore'] = 'Điểm thấp';
$string['lowtime'] = 'Low Time';
$string['manualgrading'] = 'Chấm điểm các bài luận';
$string['matchesanswer'] = 'So khớp với câu trả lời';
$string['matching'] = 'Đang so sánh';
$string['matchingpair'] = 'Cặp khớp {$a}';
$string['maxgrade'] = 'Điểm tối đa';
$string['maxgrade_help'] = 'Cài đặt này định rõ điểm tối đa cho bài học. Nếu để là 0 thì bài học sẽ không xuất hiện trong trang tính điểm.';
$string['maxhighscores'] = 'Số các điểm cao được hiển thị';
$string['maximumnumberofanswersbranches'] = 'Số lượng tối đa các câu trả lời';
$string['maximumnumberofattempts'] = 'Số lần thử lớn nhất';
$string['maximumnumberofattempts_help'] = 'Cài đặt này chỉ rõ số lần trả lời tối đa cho mỗi câu hỏi. Nếu liên tục trả lời sai thì trang tiếp theo sẽ hiển thị khi đã đạt tối đa số lần trả lời câu hỏi.';
$string['maximumnumberofattemptsreached'] = 'Đạt tối đa số lần trả lời câu hỏi - Đang chuyển sang trang tiếp theo';
$string['maxtime'] = 'Thời gian giới hạn  (phút )';
$string['maxtimewarning'] = 'Bạn có {$a} phút để  hoàn thành bài học .';
$string['mediafilepopup'] = 'Nhấn vào đây để xem';
$string['minimumnumberofquestions'] = 'Số lượng câu hỏi tối thiểu';
$string['missingname'] = 'Xin hãy điền biệt danh';
$string['modattempts'] = 'Cho phép học viên xem lại';
$string['modattempts_help'] = 'Nếu kích hoạt, học viên có thể xem lại toàn bộ bài học từ đầu một lần nữa.';
$string['modattemptsnoteacher'] = 'Học viên chỉ xem lại các công việc dành cho các học viên.';
$string['modulename'] = 'Bài học';
$string['modulenameplural'] = 'Các bài học';
$string['move'] = 'Di chuyển trang';
$string['movedpage'] = 'Đã di chuyển trang';
$string['movepagehere'] = 'di chuyển trang tới đây';
$string['moving'] = 'Di chuyển trang : {$a}';
$string['multianswer'] = 'Nhiều đáp án';
$string['multianswer_help'] = 'Đánh dấu vào ô chọn nếu có nhiều hơn một câu trả lời là đáp án đúng.';
$string['multichoice'] = 'Nhiều lựa chọn';
$string['multipleanswer'] = 'Nhiều đáp án';
$string['nameapproved'] = 'Tên được chấp thuận';
$string['namereject'] = 'Xin lỗi,  tên của bạn vừa bị loại bỏ .<br> Vui lòng thử tên khác.';
$string['new'] = 'mới';
$string['nextpage'] = 'Trang tiếp theo';
$string['noanswer'] = 'Không đưa ra câu trả lời. Vui lòng quay trở lại và đưa ra một câu trả lời.';
$string['noattemptrecordsfound'] = 'Không tìm thấy bản ghi nào : Không có điểm nào';
$string['nobranchtablefound'] = 'Không tìm thấy trang nội dung';
$string['nocommentyet'] = 'Không có lời bình luận nào .';
$string['nocoursemods'] = 'Không tìm thấy hoạt động nào';
$string['nocredit'] = 'Không công nhận';
$string['nodeadline'] = 'Không có hạn chót';
$string['noessayquestionsfound'] = 'Không tìm thấy các câu hỏi luận trong bài học này.';
$string['nohighscores'] = 'không có các điểm cao';
$string['nolessonattempts'] = 'Không có lần làm bài nào trong bài học này.';
$string['nooneansweredcorrectly'] = 'Không ai trả lời đúng .';
$string['nooneansweredthisquestion'] = 'Không ai trả lời câu hỏi này .';
$string['noonecheckedthis'] = 'Không ai kiểm tra .';
$string['nooneenteredthis'] = 'Không ai nhập vào .';
$string['noonehasanswered'] = 'Chưa ai trả lời câu hỏi luận.';
$string['noretake'] = 'Bạn không được phép làm lại bài này .';
$string['normal'] = 'Đường dẫn cho bài học tiếp theo';
$string['notcompleted'] = 'Không được hoàn thành';
$string['notdefined'] = 'Không được định nghĩa';
$string['nothighscore'] = 'Bạn không kiếm được điểm cao nhất {$a}  danh sách điểm cao.';
$string['notitle'] = 'Không có tiêu đề';
$string['numberofcorrectanswers'] = 'Số câu trả lời đúng: {$a}';
$string['numberofcorrectmatches'] = 'Số câu trả lời đúng : {$a}';
$string['numberofpagestoshow'] = 'Số trang để xem';
$string['numberofpagesviewed'] = 'Số lần thử : {$a}';
$string['numerical'] = 'Đánh số';
$string['ongoing'] = 'Hiển thị điểm tiếp theo';
$string['ongoing_help'] = 'Nếu kích hoạt, mỗi trang sẽ hiển thị điểm học viên giành được từ đầu bài học trên tổng điểm đã quy định sẵn.';
$string['ongoingcustom'] = 'Bạn vừa nhận được {$a->score} điểm  trong số  {$a->currenthigh} điểm từ trước tới giờ .';
$string['ongoingnormal'] = 'Bạn  vừa trả lời {$a->correct}  câu hỏi trong số  {$a->viewed} các câu hỏi.';
$string['options'] = 'Các lựa chọn';
$string['or'] = 'hoặc';
$string['ordered'] = 'Thứ tự';
$string['other'] = 'Khác';
$string['outof'] = 'Trong số {$a}';
$string['overview'] = 'Tổng quan';
$string['overview_help'] = 'Một bài học được tạo nên bởi một số lượng trang và các nội dung có chọn lọc nằm trong các trang. Một trang chứa một số nội dung và thường kết thúc bằng một câu hỏi. Bước chuyển là cầu nối giữa đáp án và câu hỏi. Bước chuyển có thể ở dạng tương đối, ở trong phạm vi một trang hoặc sang trang tiếp theo, cũng có thể là dạng tuyệt đối, bằng cách ghi rõ một trang bất kì trong bài học. Một trang nội dung bao gồm một bộ các đường liên kết tới các trang khác trong bài học, ví dụ một Bảng các nội dung.';
$string['page'] = 'Trang: {$a}';
$string['page-mod-lesson-edit'] = 'Chỉnh sửa trang bài học';
$string['page-mod-lesson-view'] = 'Xem hoặc xem trước trang bài học';
$string['page-mod-lesson-x'] = 'Trang bài học bất kì';
$string['pagecontents'] = 'Nội dung trang';
$string['pages'] = 'Nhiều trang';
$string['pagetitle'] = 'Tiêu đề của trang';
$string['password'] = 'Mật khẩu';
$string['passwordprotectedlesson'] = '{$a}  là một mật khẩu bảo vệ bài học.';
$string['pleasecheckoneanswer'] = 'Vui lòng kiểm tra câu trả lời';
$string['pleasecheckoneormoreanswers'] = 'Vui lòng kiểm tra các câu trả lời';
$string['pleaseenteryouranswerinthebox'] = 'Vui lòng điền câu trả lời của bạn vào trong hộp';
$string['pleasematchtheabovepairs'] = 'Vui lòng so khớp các cặp ở trên';
$string['pluginadministration'] = 'Quản lí bài học';
$string['pluginname'] = 'Bài học';
$string['pointsearned'] = 'Những điểm giành được';
$string['postprocesserror'] = 'Đã có lỗi xảy ra sau khi xử lí!';
$string['postsuccess'] = 'Gửi thành công';
$string['practice'] = 'Bài học thực hành';
$string['practice_help'] = 'Một bài thực hành sẽ không xuất hiện trong sổ điểm.';
$string['preprocesserror'] = 'Đã có lỗi xảy ra trước khi xử lí!';
$string['preview'] = 'Xem trước';
$string['previewlesson'] = 'Xem trước  {$a}';
$string['previouspage'] = 'Trang trước';
$string['processerror'] = 'Đã xảy ra lỗi khi đang xử lí!';
$string['progressbar'] = 'Thanh tiến độ';
$string['progressbar_help'] = 'Nếu kích hoạt, một chiếc thanh sẽ xuất hiện ở cuối trang bài học để cho thấy phần trăm hoàn thành.';
$string['progressbarteacherwarning'] = 'Thanh tiến độ không hiển thị đối với {$a}';
$string['progressbarteacherwarning2'] = 'Bạn không thể nhìn thấy thanh tiến độ vì bạn có thể chỉnh sửa bài học này';
$string['progresscompleted'] = 'Bạn đã hoàn thành {$a}% bài học';
$string['qtype'] = 'Kiểu trang';
$string['question'] = 'Câu hỏi';
$string['questionoption'] = 'Câu hỏi';
$string['questiontype'] = 'Kiểu câu hỏi';
$string['randombranch'] = 'Trang nội dung ngẫu nhiên';
$string['randompageinbranch'] = 'Câu hỏi ngẫu nhiên trong một trang nội dung';
$string['rank'] = 'Cấp bâc';
$string['rawgrade'] = 'Điểm thô';
$string['receivedcredit'] = 'Nhận được công nhận';
$string['redisplaypage'] = 'Hiển thị lại trang';
$string['report'] = 'Báo cáo';
$string['reports'] = 'Các báo cáo';
$string['response'] = 'Phản hồi';
$string['retakesallowed'] = 'Cho phép làm lại';
$string['retakesallowed_help'] = 'Nếu kích hoạt, học viên có thể làm bài nhiều hơn một lần.';
$string['returnto'] = 'Trở lại {$a}';
$string['returntocourse'] = 'Trở lại khóa học';
$string['review'] = 'Xem lại';
$string['reviewlesson'] = 'Xem lại bài';
$string['reviewquestionback'] = 'Có , tôi muốn thử lại';
$string['reviewquestioncontinue'] = 'không,  tôi muốn đi tới câu hỏi tiếp theo';
$string['sanitycheckfailed'] = 'Không có khả năng kiểm tra tính đúng đắn: Sự thử đó bị xóa';
$string['savechanges'] = 'Lưu thay đổi';
$string['savechangesandeol'] = 'Lưu tất cả những thay đổi và đi tới kết thúc bài học.';
$string['savepage'] = 'Lưu trang';
$string['score'] = 'Điểm';
$string['scores'] = 'Điểm';
$string['secondpluswrong'] = 'Không khá lắm. Bạn có muốn thử lại ?';
$string['selectaqtype'] = 'Chọn một kiểu câu hỏi';
$string['shortanswer'] = 'Câu trả lời dạng ngắn';
$string['showanunansweredpage'] = 'Hiển thị trang chưa có câu trả lời';
$string['showanunseenpage'] = 'Hiển thị trang không xem được';
$string['singleanswer'] = 'Câu trả lời đơn';
$string['skip'] = 'Bỏ qua điều hướng';
$string['slideshow'] = 'Chiếu Slide';
$string['slideshow_help'] = 'Nếu kích hoạt, bài học sẽ xuất hiện ở dạng trình chiếu trên slide kèm theo chiều cao và chiều rộng mặc định.';
$string['slideshowbgcolor'] = 'Màu nền của slide';
$string['slideshowheight'] = 'Chiều cao của slide';
$string['slideshowwidth'] = 'Chiều rộng của slide';
$string['startlesson'] = 'Bài học bắt đầu';
$string['studentattemptlesson'] = 'Số lần làm bài của {$a->lastname}, {$a->firstname}: {$a->attempt}';
$string['studentname'] = '{$a}  Tên';
$string['studentoneminwarning'] = 'Thông báo: Bạn chỉ còn 1 phút hoặc ít hơn để kết thúc bài học.';
$string['studentresponse'] = 'Phản hồi của {$a}';
$string['submit'] = 'Nộp bài';
$string['submitname'] = 'Gửi tên';
$string['teacherjumpwarning'] = 'Một {$a->cluster} chuyển tới hoặc một {$a->unseen}  sự chuyển thì đang được sử dụng  trong bài học này. Thay vì sử dụng chuyển tới trang tiếp theo. Đăng nhập như một sinh viên để kiểm tra những bước chuyển đó.';
$string['teacherongoingwarning'] = 'Điểm kế tiếp chỉ được hiển thị đối với sinh viên. Đăng nhập như một sinh viên để kiểm tra điểm tiếp theo';
$string['teachertimerwarning'] = 'Thời gian làm bài chỉ dành cho các học viên. Kiểm tra thời gian bằng cách đăng nhập bằng tài khoản học viên.';
$string['thatsthecorrectanswer'] = 'Đó là một câu trả lời đúng';
$string['thatsthewronganswer'] = 'Đó là một câu trả lời sai';
$string['thefollowingpagesjumptothispage'] = 'Những trang sau chuyển tới trang này';
$string['thispage'] = 'Trang này';
$string['timeremaining'] = 'Thời gian còn lại';
$string['timespenterror'] = 'Dành ít nhất {$a} phút cho bài học';
$string['timespentminutes'] = 'Thời gian dành ra (theo phút)';
$string['timetaken'] = 'Thời gian đã sử dụng';
$string['topscorestitle'] = 'Điểm cao nhất  {$a} điểm đối với {$a} bài';
$string['truefalse'] = 'Đúng/Sai';
$string['unabledtosavefile'] = 'Không thể lưu file mà bạn đăng lên';
$string['unknownqtypesnotimported'] = 'Không nhập {$a} câu hỏi mà không phải dạng được hỗ trợ';
$string['unseenpageinbranch'] = 'Ẩn hiện câu hỏi trong trang nội dung';
$string['unsupportedqtype'] = '({$a}) kiểu câu hỏi không được hỗ trợ!';
$string['updatedpage'] = 'Trang được cập nhật';
$string['updatefailed'] = 'Cập nhật bị thất bại';
$string['usemaximum'] = 'Giá trị lớn nhất';
$string['usemean'] = 'Giá trị trung bình';
$string['usepassword'] = 'Mật khẩu bảo vệ  bài học';
$string['usepassword_help'] = 'Nếu kích hoạt, yêu cầu cung cấp mật khẩu để truy cập vào bài học.';
$string['viewgrades'] = 'Xem điểm';
$string['viewhighscores'] = 'Quan sát danh sách các điểm cao .';
$string['viewreports2'] = 'Xem {$a} đã hoàn thành các lần làm thử';
$string['welldone'] = 'Làm tốt lắm!';
$string['whatdofirst'] = 'Bạn thích làm gì đầu tiên?';
$string['wronganswerjump'] = 'Đi tới câu trả lời sai';
$string['wronganswerscore'] = 'Số điểm dành cho câu trả lời sai';
$string['wrongresponse'] = 'Câu trả lời sai';
$string['xattempts'] = '{$a} lần làm';
$string['youhaveseen'] = 'Bạn vừa nhìn thấy một số trang của bài học này.<br /> Bạn có muốn bắt đầu ở trang sau ?';
$string['youmadehighscore'] = 'Bạn phải đưa nó lên trên đỉnh {$a} danh sách các điểm.';
$string['youranswer'] = 'Câu trả lời của bạn';
$string['yourcurrentgradeis'] = 'Điểm số hiện tại của bạn là {$a}';
$string['yourcurrentgradeisoutof'] = 'Điểm số hiện tai của bạn là {$a->grade} trên tổng {$a->total}';
$string['youshouldview'] = 'Bạn nên trả lời ít nhất: {$a}';
