<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'vi', version '2.2'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability'] = 'Tính hiện hữu';
$string['displayname'] = 'Tên trình bổ trợ';
$string['moodleversion'] = 'Moodle {$a}';
$string['nonehighlightedinfo'] = 'Bất chấp hiển thị danh sách tất cả các trình bổ trợ đã được cài đặt';
$string['noneinstalled'] = 'Không có các trình bổ trợ loại này được cài đặt';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['plugindisable'] = 'Vô hiệu hóa';
$string['plugindisabled'] = 'Bị vô hiệu hóa';
$string['pluginenable'] = 'Kích hoạt';
$string['pluginenabled'] = 'Được kích hoạt';
$string['requiredby'] = 'Được yêu cầu bởi: {$a}';
$string['requires'] = 'Yêu cầu';
$string['rootdir'] = 'Thư mục';
$string['settings'] = 'Thiết lập';
$string['showall'] = 'Tải lại và hiện tất cả trình bổ trợ';
$string['somehighlightedinfo'] = 'Hiển thị danh sách đầy đủ các trình bổ trợ đã được cài đặt';
$string['source'] = 'Nguồn';
$string['sourcestd'] = 'Chuẩn';
$string['status'] = 'Trạng thái';
$string['status_delete'] = 'Sắp sửa xóa';
$string['status_downgrade'] = 'Phiên bản cao hơn đã được cài đặt!';
$string['status_missing'] = 'Không có trong ổ đĩa cứng';
$string['status_new'] = 'Sắp sửa cài đặt';
$string['status_nodb'] = 'Không CSDL';
$string['status_upgrade'] = 'Sắp sửa nâng cấp';
$string['systemname'] = 'Định danh';
$string['type_auth'] = 'Phương thức xác thực';
$string['type_auth_plural'] = 'Phương thức chứng thực';
$string['type_block'] = 'Khối';
$string['type_block_plural'] = 'Khối';
$string['type_coursereport'] = 'Báo cáo khóa học';
$string['type_coursereport_plural'] = 'Các báo cáo khóa học';
$string['type_editor'] = 'Trình soạn thảo';
$string['type_editor_plural'] = 'Các trình soạn thảo';
$string['type_enrol'] = 'Phương thức ghi danh';
$string['type_enrol_plural'] = 'Các phương thức ghi danh';
$string['type_filter'] = 'Bộ lọc văn bản';
$string['type_filter_plural'] = 'Bộ lọc văn bản';
$string['type_format'] = 'Định dạng khóa học';
$string['type_format_plural'] = 'Các định dạng khoá học';
$string['type_gradeexport'] = 'Phương thức xuất điểm';
$string['type_gradeexport_plural'] = 'Các phương thức xuất điểm';
$string['type_gradeimport'] = 'Phương thức nhập điểm';
$string['type_gradeimport_plural'] = 'Các phương thức nhập điểm';
$string['type_gradereport'] = 'Báo cáo sổ điểm';
$string['type_gradereport_plural'] = 'Các báo cáo sổ điểm';
$string['type_gradingform'] = 'Phương thức chấm điểm nâng cao';
$string['type_gradingform_plural'] = 'Các phương thức chấm điểm nâng cao';
$string['type_local'] = 'Trình bổ trợ cục bộ';
$string['type_local_plural'] = 'Các trình bổ trợ cục bộ';
$string['type_mnetservice'] = 'Dịch vụ MNet';
$string['type_mnetservice_plural'] = 'Các dịch vụ MNet';
$string['type_mod'] = 'Module hoạt động';
$string['type_mod_plural'] = 'Các mô-đun hoạt động';
$string['type_portfolio'] = 'Cặp hồ sơ';
$string['type_portfolio_plural'] = 'Các cặp hồ sơ';
$string['type_profilefield'] = 'Loại mục hồ sơ';
$string['type_profilefield_plural'] = 'Các loại mục hồ sơ';
$string['type_qbehaviour'] = 'Hành vi câu hỏi';
$string['type_qbehaviour_plural'] = 'Các hành vi câu hỏi';
$string['type_qformat'] = 'Định dạng nhập/xuất câu hỏi';
$string['type_qformat_plural'] = 'Các định dạng nhập/xuất câu hỏi';
$string['type_qtype'] = 'Loại câu hỏi';
$string['type_qtype_plural'] = 'Các loại câu hỏi';
$string['type_report'] = 'Báo cáo trang';
$string['type_report_plural'] = 'Các báo cáo';
$string['type_repository'] = 'Kho';
$string['type_repository_plural'] = 'Các kho chứa dữ liệu';
$string['type_theme'] = 'Giao diện';
$string['type_theme_plural'] = 'Giao diện';
$string['type_tool'] = 'Công cụ quản trị';
$string['type_tool_plural'] = 'Các công cụ quản trị';
$string['type_webservice'] = 'Giao thức dịch vụ web';
$string['type_webservice_plural'] = 'Các giao thức dịch vụ web';
$string['uninstall'] = 'Hủy cài đặt';
$string['version'] = 'Phiên bản';
$string['versiondb'] = 'Phiên bản hiện tại';
$string['versiondisk'] = 'Phiên bản mới';
