<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'vi', version '2.2'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Chấp nhận';
$string['accept_grades'] = 'Chấp nhận điểm từ công cụ';
$string['accept_grades_admin'] = 'Chấp nhận điểm từ công cụ';
$string['action'] = 'Phương án';
$string['active'] = 'Đang hoạt động';
$string['activity'] = 'Hoạt động';
$string['addserver'] = 'Thêm máy chủ đáng tin cậy mới';
$string['allow'] = 'Cho phép';
$string['allowsetting'] = 'Cho phép công cụ chứa 8K cài đặt trong Moodle';
$string['always'] = 'Luôn luôn';
$string['basiclti'] = 'LTI';
$string['basiclti_in_new_window'] = 'Hoạt động của bạn mở trong cửa sở mới';
$string['cannot_delete'] = 'Bạn có thể không xóa cấu hình công cụ này.';
$string['cannot_edit'] = 'Bạn có thể không chỉnh sửa cấu hình công cụ này.';
$string['comment'] = 'Bình luận';
$string['default'] = 'Mặc định';
$string['delete'] = 'Xóa';
$string['donot'] = 'Không gủi';
$string['donotaccept'] = 'Không chấp thuận';
$string['donotallow'] = 'Không cho phép';
$string['enableemailnotification'] = 'Gửi email thông báo';
$string['errormisconfig'] = 'Công cụ cấu hình sai. Xin hãy hỏi quản trị viên Moodle để sửa cẩu hình của công cụ.';
$string['failedtoconnect'] = 'Moodle đã không thể liên lạc được với "{$a}" hệ thống';
$string['filter_basiclti_password'] = 'Bắt buộc phải có mật khẩu';
$string['filterconfig'] = 'Quản lí LTI';
$string['filtername'] = 'LTI';
$string['icon_url'] = 'Biểu tượng URL';
$string['invalidid'] = 'Sai ID LTI';
$string['launch_in_popup'] = 'Ra mắt công cụ trong cửa sổ pop-up';
$string['lti'] = 'LTI';
$string['lti_errormsg'] = 'Công cụ đã trả về tin nhắn báo lỗi sau đây: "{$a}"';
$string['lti_launch_error_tool_request'] = '<p>
Để gửi yêu cầu tới quản trị viên nhằm hoàn thành cấu hình công cụ, nhấn <a href="{$a->admin_request_url}" target="_top">vào đây</a>.
</p>';
$string['lti_tool_request_added'] = 'Đã gửi yêu cầu cấu hình công cụ thành công. Bạn có thể cần phải liên hệ với quản trị viên để hoàn thành việc này.';
$string['lti_tool_request_existing'] = 'Cấu hình công cụ cho tên miền công cụ đã được gửi đi.';
$string['main_admin'] = 'Trợ giúp phổ biến';
$string['module_class_type'] = 'Kiểu module của Moodle';
$string['never'] = 'Không bao giờ';
$string['new_window'] = 'Cửa sổ mới';
$string['noservers'] = 'Không tìm thấy máy chủ';
$string['noviewusers'] = 'Không tìm thấy người dùng nào được phép dùng công cụ này';
$string['optionalsettings'] = 'Các thiết đặt tùy chọn';
$string['pending'] = 'Đang chờ';
$string['press_to_submit'] = 'Nhấn để ra mắt hoạt động này';
$string['privacy'] = 'Quyền riêng tư';
$string['quickgrade'] = 'Cho phép chấm điểm nhanh';
$string['quickgrade_help'] = 'Nếu kích hoạt, nhiều công cụ sẽ được đánh giá trên cùng một trang. Thêm điểm và bình luận sau đó, nhấn nút "Lưu tất cả nhận xét của tôi" để lưu toàn bộ thay đổi dành cho trang đó.';
$string['redirect'] = 'Bạn sẽ được chuyển hướng trong vòng vài giây nữa. Nếu không, hãy nhấn nút.';
$string['reject'] = 'Từ chối';
$string['rejected'] = 'Đã từ chối';
$string['resource'] = 'Nguồn';
$string['resourceurl'] = 'Nguồn URL';
$string['return_to_course'] = 'Nhấn <a href="{$a->link}" target="_top">vào đây</a> để trở lại khóa học.';
$string['saveallfeedback'] = 'Lưu toàn bộ nhận xét của tôi';
$string['send'] = 'Gửi';
$string['submission'] = 'Gửi';
$string['tool_config_not_found'] = 'Không tìm thấy cấu hình công cụ cho URL này';
$string['types'] = 'Các loại';
$string['update'] = 'Cập nhật';
$string['using_tool_configuration'] = 'Đang dùng cấu hình công cụ:';
$string['validurl'] = 'Một URL hợp lệ nên bắt đầu với http(s)://';
$string['viewsubmissions'] = 'Xem các bài nộp và màn hình chấm điểm';
